/// Shows a Leaflet map of all the nodes picked up.
/// Options for:
/// - Direct connections - coloured lines depending on signal strength?
/// - Indirect connections - deducted from traceroutes / other messages / neighbourinfo
/// - Hiding inactive nodes - set number of hours before greying out, days before hiding completely
/// - List of nodes - optional filter for ones with no gps, but have connections (use neighbours / traceroutes to figure out general location?)
/// - Position History - Shows a nice home assistant style history for each nodes position.